Requisiti tecnici e cessazione dell'uso dei prodotti

Le nostre soluzioni software sono soggette a un costante sviluppo. Per garantire la migliore qualità delle nostre app e dei nostri componenti aggiuntivi, abbiamo deciso di supportare le seguenti versioni software:

Hardware e software supportati

Qui troverai una panoramica dei sistemi e delle versioni attualmente supportati.

Ci riserviamo il diritto di adeguare regolarmente i requisiti di sistema allo stato attuale della tecnica e alle modifiche dei sistemi operativi sottostanti.

snapADDY DataQuality

Outlook Add-In

  • Versione 2010 e successive

Google Chrome

  • Ultima versione ufficiale
    Se il tuo Google Chrome non è aggiornato, segui queste instruzioni.

Microsoft Edge

  • Ultima versione ufficiale

snapADDY CardScanner & VisitReport

  • Dispositivi iOS: Versione 13 e successive
  • Dispositivi Android: Versione 10 e successive
  • Windows: Versione 10 (20H2) e successive (solo VisitReport)

Consigliamo l'uso delle ultime versioni di dispositivi e software!

Requisiti minimi di qualità della fotocamera per l'utilizzo dello scanner per biglietti da visita

  • 5 megapixel, ma noi consigliamo 8 megapixel

Cessazione dell'uso di un prodotto


Supporto per Internet Explorer

Il servizio per Internet Explorer (IE) 10 e versioni precedenti è stato interrotto per la dashboard snapADDY a partire dal 01.01.2021. Microsoft ha già stabilito la cessazione del servizio per IE 11 per le app Microsoft 365 a gennaio 2021. Allo stesso tempo, anche snapADDY interrompe il servizio per Internet Explorer.

Cosa significa questo per te?
È ancora possibile utilizzare comodamente la dashboard di snapADDY con le ultime versioni ufficiali di Google Chrome o Microsoft Edge.

Sistemi CRM supportati